Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

java geht nicht firefox 1.07?!

Alles rund um das Internet, Internet-Anwendungen (E-Mail, Surfen, Cloud usw.) und das Einrichten von Netzwerken einschl. VPN unter Linux

Moderator: Moderatoren

Antworten
Benutzeravatar
SeriousK
Member
Member
Beiträge: 187
Registriert: 3. Aug 2005, 17:48

java geht nicht firefox 1.07?!

Beitrag von SeriousK »

hallo,

ich habe ein problem mit meinem firefox 1.07!

ich habe java instaliert (jre-1_5_0_05-linux-i586.bin) nur wenn ich "rpm -qiv java2-jre" eingebe sagt er das es nicht installiert ist!?

auch wenn ich mit dem FiFox auf eine seite gehe die Java benötigt ist es einfach nur grau und unten steht: The Plugin inizialisation faild. Reload the page to try again.

wo liegt das problem?

i Kmenü ist eine schaltfläche namens java wenn ich dies anklicke geht das aber richtig!
Bild
Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus »

1. du hast kein RPM installiert ==> deine RPM-Database kennt das nicht
2. da du kein RPM installiert hast fehlt dir der symbolic link zu dem java-plugin

die Lösung?
steht hier im Forum... Suchfunktion ist dein Freund.
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User
admine
Administrator
Administrator
Beiträge: 8939
Registriert: 15. Feb 2004, 21:13

Beitrag von admine »

Fehlt dir der Link ins Plugin-Verzeichnis vom Firefox ?
Grüße
-------------------------
..:: Deutsche Mugge ::..
-------------------------
Benutzeravatar
SeriousK
Member
Member
Beiträge: 187
Registriert: 3. Aug 2005, 17:48

Beitrag von SeriousK »

oc2pus hat geschrieben:1. du hast kein RPM installiert ==> deine RPM-Database kennt das nicht
2. da du kein RPM installiert hast fehlt dir der symbolic link zu dem java-plugin

die Lösung?
steht hier im Forum... Suchfunktion ist dein Freund.
wie kein RPM?


Fehlt dir der Link ins Plugin-Verzeichnis vom Firefox ?
welchen Link?
Bild
Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus »

z.Bsp dieses hier:
http://ftp4.gwdg.de/pub/linux/suse/apt/ ... 1.i586.rpm

und die RPMs erstellen den erforderlichen Link ;)
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User
nollsa
Advanced Hacker
Advanced Hacker
Beiträge: 1072
Registriert: 31. Mär 2004, 21:02
Kontaktdaten:

Beitrag von nollsa »

Acer Aspire 5610
SuSE 10.3, KDE 3.5.5
Benutzeravatar
SeriousK
Member
Member
Beiträge: 187
Registriert: 3. Aug 2005, 17:48

Beitrag von SeriousK »

soory aber ich blick da gerade garnicht mehr durch!!!

was muss ich denn machen?

firefox 1.07 ist instaliert

runtergeladen habe ich jre-1_5_0_05-linux-i586-rpm.bin

aber wenn ich das rpm dann instaliere dann geht das ned :(
Bild
admine
Administrator
Administrator
Beiträge: 8939
Registriert: 15. Feb 2004, 21:13

Beitrag von admine »

Du hast nicht wirklich im Forum gesucht und die Links gelesen ....
Grüße
-------------------------
..:: Deutsche Mugge ::..
-------------------------
Benutzeravatar
SeriousK
Member
Member
Beiträge: 187
Registriert: 3. Aug 2005, 17:48

Beitrag von SeriousK »

sooo....

ich habe jetzt jre-1_5_0_05-linux-i586.rpm installiert und wie in einem Thread beschrieben ln -s /usr/java/jre1.5.0_05/plugin/i386/ns7/libjavaplugin_oji.so /opt/MozillaFirefox/lib/plugins
ausgeführt.....leider geht immernoch kein java!
Bild
bernd
Member
Member
Beiträge: 183
Registriert: 27. Jan 2004, 09:09
Wohnort: Noervenich
Kontaktdaten:

ich auch nicht

Beitrag von bernd »

das 1.5er Java habe ich auch nicht zum spielen bekommen.
Die 1.4.2 Version ging dann sofort.

Bernd
AMD64 X2 4800 4GB Ram - SuSE 10.3 32+64 Bit
Benutzeravatar
SeriousK
Member
Member
Beiträge: 187
Registriert: 3. Aug 2005, 17:48

Beitrag von SeriousK »

sooo ich habe jetzt sehr viel hier gelesen im board und alles so gemacht wie beschrieben!

es geht einfach nicht!

helft mir bitte!
Bild
traffic
Guru
Guru
Beiträge: 2750
Registriert: 13. Feb 2005, 05:50

Beitrag von traffic »

"Es geht nicht" ist keine Fehlerbeschreibung!

Hast Du die Anleitung einfach durchgespielt oder hast Du auch mitgedacht? Sprich: Hast Du den Befehl zum Setzen des Links einfach abgetippt oder hast Du überprüft, ob die Pfade auch zu Deinem System passen?

Welche SuSE-Version benutzt Du überhaupt? Ohne diese Angabe kannst Du hier eigentlich gar keine Hilfe erwarten, weil es einfach nicht möglich ist. Warum nutzt Du nicht die von SuSE mitgelieferte Java-Version?
Antworten